*{
    box-sizing:border-box;
    }
    
    body{
    margin:0;
    }

    .container{
        text-align:center;
        display:flex;
        flex-direction:column;
        font-style:italic;
        color:rgb(26, 82, 118);
        background-color: rgb(255,255,224);
    }
    
    .header{
    display:flex;
    height:12vh;
    align-items:center;
    justify-content: center;
    }
    
    .tit1{
    width:65vw;
    font-size: 1.2vw;
    }
    
    .tit2{
    width:15vw;
    font-size: 1.2vw;
    
    }
    
    .tit3{
    width:20vw;
    opacity:0.5;
    height:12vh;
    }
    .menu{
        display: flex;
        background-color:aqua;
        align-items: center;
        }
    
    
        #menu1{
        width:17vw;
        background-color:aqua;
        font-size:1.2vw;
        }    
    
    
    .infos{
    width: 90vw;
    text-align:justify;
    padding-left:9vw;
    font-weight:bold;
    font-size:1.4vw;
    margin-top: 2vh;
    }
    
    .cours{
        display: flex;
        margin-left: 2vw;      
        }


    .texte{
        width:100vw;
        display: flex;
        flex-direction: row;
        margin-top: 0vh;
        padding-left: 5vw;
    }

    .texte_EET{  
        width: 40vw;
        display: flex;
        justify-content: center;
        font-size:1.4vw;
        font-weight: bold;
        text-align:left;
        margin-top: 0vh;
    }

    .texte_EJM{
        margin-top: 0vh;
        width: 60vw;  
        display: flex;
        font-weight: bold;
        justify-content: left;
        text-align: left;
        padding-left: 5vw;
        font-size:1.4vw; 
    }

    .image{
        width:100vw;
        display: flex;
        flex-direction: row;
        margin-left: 4vw;
    }
    .image_EET{
        width: 40vw;
        align-items: center;
        justify-content: center;
        margin-left: 2vw;
        margin-top: 1vh;
    }

    .image_EJM{
        width: 39vw;
        margin-left: 4vw;
        margin-top: 1vh;
    }


    .contact{
        width: 90vw;
        font-weight: bold;
        text-align: left;
        padding-left: 9vw;
        font-size:1.4vw; 
        margin-top: 2vh;
    }
    
    img{
    width:100%;
    height:100%;
    object-fit:contain;
    }

    
    
    .footer{
        background-color:rgb(200,173,127);
        font-weight:bold;
        font-size: 1.2vw;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 12vh;
        }
        
    
    